Subject: MISO Source Sink Agreement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 24 Jul 2001 07:20:31 -0700 (PDT)

Andy

This Wednesday, the 25th, I would like to get you, Mike and I together and talk with Dick Ingersoll on the procedure that MISO will propose on Source Sink reservation requirements.

We need to be sure what the Enron position is for purposes of the RTO settlements.  

The concern that I am hearing from Dick is that Enron should not be supporting any process which requires disclosure of ultimate source or sink until time of scheduling.  From what I understand of the solution MISO proposes, there will be at least one leg with a "fixed" source and sink to be disclosed at time of reservation in order for a request to be approved.  Transmission redirect after approval and confirmation of this "fixed" leg could be a plausible solution - but I understand this won't be in place initially.

Dick, please let me know how to contact you on Wed and at what times.

Thank you all.

Charles 713-853-0348